@charset "gb2312";
/*
* @Author: Administrator
* @Date:   2016-05-16 17:56:27
* @Last Modified by:   Administrator
* @Last Modified time: 2016-05-25 16:24:13
*/
.YTSEgdD {
	width:100%;
}
.topbar {
	height:31px;
	border-bottom:1px #e4e4e4 solid;
}
.top ul {
	margin-left:8px;
}
.top li {
	float:left;
	font-size:12px;
	line-height:31px;
	margin-right:11px;
	position:relative;
}
.top li a {
	
	color:#7f7f7f;
}
.mob {
	width:71px;
}
.sj {
	position:absolute;
	left:-13px;
	top:10px;
}
.top p {
	line-height:31px;
	font-size:12px;
	color:#7f7f7f;
	margin-right:9px;
}
.EreKVkecl {	
	height:499px;
	
}
.EreKVkecl a {
	display:block;
	width:100%;
	overflow:hidden;
}
.JtuIXvvH {
	height:48px;
	background:#006db8;
}
.JtuIXvvH li {
	float:left;
	font-size:16px;
	text-align:center;
	line-height:48px;
	width:100px;
}
.JtuIXvvH li a {
	color:#FFF;
}

.JtuIXvvH li:hover {
	background-color: #005895;
}
.NSxcZU {
	height:65px;
	background-color: #0f2847;
	margin-top:-4px;
}
.NSxcZU li {
	float:left;
	font-size:20px;
	line-height:51px;
	text-align:center;
	width:160px;
	height:51px;
	background-color: #157fb2;
	margin:7px 3px 7px 0px;
}
.NSxcZU li a {
	color:#FFF;
}
.NSxcZU li:hover a {
	color:#0f2847;
}
.search {
	height:43px;
	background-color: #dfdfdf;
}
.search_left {
	width:365px;
	position:relative;
}
.search img {
	position:absolute;
	top:12px;
	left:9px;
}
.search input {
	position:absolute;
	top:10px;
	left:36px;
	width:261px;
	height:21px;
	border:1px solid #eee;
}
.search button {
	position:absolute;
	top:10px;
	right:0px;
	width:55px;
	height:23px;
	background:url('../images/ssbg.png');
	font-family:ËÎÌå;
	color:#FFF;
}
.search_right ul {
	margin-right:139px;
}
.search_right li {
	float:left;
	line-height:43px;
	margin-right:10px;
}
.rm {
	color:#004d86;
}
.OgxJHh {
	margin-top:19px;
	position:relative;
}
.jtdaPZN {
	width:72%;
	float:left;
}
.dgTVCRO {
	border:1px solid #c4c4c4;
	margin-bottom:9px;
}
.Feimmx {
	width:40%;
	height:248px;
	margin-right:8px;

}
.RZIyKSC {
	width:58%;
	height:249px;
}
.dVhCpo {
	width:48.8%;
	height:264px;
}
.AXXPCyf {
	position:relative;
	height:32px;
	background:url('../images/bg.png');
}
.AXXPCyf img {
    position:absolute;
    left:9px;
    top:5px;
}
.AXXPCyf p {
	position:absolute;
	left:38px;
	line-height:32px;
	color:#033b6f;
	font-weight:bold;
}
.Feimmx h3 {
	text-align:center;
	line-height:32px;
	font-weight:bold;
}
.xQGOMKfFLe p {
	text-indent:2em;
	line-height:25px;
	font-size:12px;
}
.xQGOMKfFLe ul , .hhoxJaTM ul {
	padding-top:15px;
}
.xQGOMKfFLe li , .hhoxJaTM li , .tdNJgom li {
	background:url('../images/dot.png') no-repeat 12px center;
	padding-left: 28px;
	line-height:26px;
	font-size:12px;
}
.xQGOMKfFLe p a , .hhoxJaTM p a , .tdNJgom p a {
	color:#f00;
}
.hhoxJaTM img {
	width:142px;
	height:92px;
	margin:10px 10px 0px 8px;
}
.hhoxJaTM p {
	width:237px;
	font-size:12px;
	line-height:26px;
}
.obyDekUd {
	margin-right:10px;
}

.tdNJgom img {
	width:164px;
	height:106px;
	margin:10px 10px 0 8px;
}
.tdNJgom h3 , .tdNJgom p {
	text-indent:1em;
	width:162px;
}
.tdNJgom h3 {
	line-height:24px;
	
}
.tdNJgom h3 a {
    color:#006db8;
    font-weight:bold;
}
.tdNJgom p {

	font-size:12px;
}
.dadbYbH {
	width:100%;
	height:197px;
}
.tqJaPjZ {
	width:100%;
	height:281px;
}
.aoKcvNyF {
	width:27%;
	float:right;
}
.dadbYbH .xQGOMKfFLe {
	padding:10px;
}
.dadbYbH span {
	color:#043c70;
}
.dadbYbH dd {
	font-size:12px;
	padding-top:10px;
}
.hAaPWDNGN {
	width:250px;
	height:110px;
}
.QfEOtFwY img {
	width:88px;
	height:110px;
	float:left;
	margin:10px 14px 0 12px;
}
.hAaPWDNGN h3 , .hAaPWDNGN p {
	float:left;
	
}
.hAaPWDNGN h3 {
	color:#3d75a8;
	font-weight:bold;
}
.hAaPWDNGN p {
	width:126px;
	font-size:12px;
    text-indent:1em;
    line-height:22px;
}
.twzUtYfD {
	padding-top:10px;
}
.hAaPWDNGN a {
	color:#f00;
}
.mHlmGBZxz {
	margin-right:14px;
}
.JyphGiqT {
	margin-bottom:10px;
}
.ZGWgFqISe {
	margin-top:15px;
	height:48px;
	background-color: #005895;
	clear:both;
}
.ZGWgFqISe li:hover {
	background-color: #003e69;
}
.xCQViUgWdG {
	height:365px;
	background-color: #006db8;
}
.pcshan {
	padding-top:36px;
}
.SfyswI {
	width:2px;
	height:246px;
	background:url('../images/jx.png') repeat-y;
	margin-left:26px;
	margin-right:33px;
}
.kHrQLz p {
	color:#fff;
	font-size:12px;
}
.VAFnPuIy , .ZUMajfPBFm {
	padding-top:30px;
}
/* index end */
/* list css */
.UzLJMrvbjy {
	height:30px;
	border-bottom:1px #b2b2b2 solid;
}
.UzLJMrvbjy p , .UzLJMrvbjy img {
	float:left;
	line-height:35px;	
}
.UzLJMrvbjy img {
	padding:8px 8px 1px 10px;
}
.UzLJMrvbjy span {
	color:#094d8c;
	font-size:16px;

}

.LtOFCFjDeb {
	border:1px solid #e0e0e0;
	float: left;
}
.VuPtdEJPa {
	margin:17px 10px;
	margin-bottom:15px ;
	border-bottom:1px dashed #acacac;
}
.VuPtdEJPa p , .VuPtdEJPa dd {
	padding-left:14px;
	font-size:12px;
	line-height:26px;
}
.VuPtdEJPa p {
	padding-bottom:10px;
}
.VuPtdEJPa h3 {
	padding-left:14px;
	background:url('../images/rdot.png') no-repeat 0 center;
	line-height:32px;
	
}
.VuPtdEJPa h3 a {
	color:#ff4040;
	font-weight:bold;
}
.NYnWDJ {
	margin:8px 0 8px 8px;
	text-align: center;
}
.NYnWDJ button {
	background-color: #fff;
	border:1px solid #e8e8e8;
}
/* list end */
/* page css */
.AZVcPAYj {
	height:50px;
	border-bottom:1px dashed #cfcfcf;
}
.AZVcPAYj h3 {
     text-align:center;
     line-height:50px;
     font-size:20px;
     font-weight:bold;
     font-family:simsun;
     color:#000;
}
.lBvscLSOZO dd {
	text-align:center;
	color:#2056b0;
	font-weight:bold;
	font-family:simsun;
}
.ynwYmRRX {
	margin:40px 0 17px 0;
}
.ynwYmRRX p {
     font-size:18px;
     font-family:simsun;
     text-align:center;

}

.xxUEzZlLT , .NFBDqhCKSW {
   background:url('../images/pagebg.png');
   width:254px;
   height:33px;
   border-radius:8px;
   display:inline-block;
   text-align:center;
   position:relative;
}
.xxUEzZlLT a {
	position:absolute;
	color:#fff;
	left:42px;
	top:9px;
} 
.xxUEzZlLT img {
	position:absolute;
	left:10px;
	top:2px;
}
.NFBDqhCKSW a {
	color:#fff;
	
	line-height:33px;
}
.xxUEzZlLT {
	margin:20px 43px 0 73px;
}
.NFBDqhCKSW {
	position:absolute;
	left:400px;
    margin-top:19px;
}
.footpage {
	margin-top:120px;
}